src:facet-analyser

Date: 2022-09-27 05:00:03

Debian unstable (main only)

packagesummary
facet-analyser (= 0.0~git20210718121026.869873a+ds1-2)unsatisfied dependency on paraview (< 5.10.1.)

Build-dependencies unstable (main only)

packagesummary
facet-analyser (= 0.0~git20210718121026.869873a+ds1-2)conflict between libc6-dev and libinsighttoolkit4-dev
facet-analyser (= 0.0~git20210718121026.869873a+ds1-2)unsatisfied dependency on libinsighttoolkit4-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
facet-analyser (= 0.0~git20210718121026.869873a+ds1-2)unsatisfied dependency on libinsighttoolkit4-dev